How to configure Android API level in IntelliJ IDEA build step?

Kind time of days!

I'm trying to configure a build step for IntelliJ IDEA Project (Android). Everything is good, but after all settings done, it's only API level fields left, which don't allow me to run current build on my agent: it becomes an incompatible configuration and writes Implicit requirements: API_Level defined in Build step: IntelliJ IDEA Project. How can I fix it (what is the right way to set Android API level)? Didn't any information about it here: https://confluence.jetbrains.com/display/TCD8/IntelliJ+IDEA+Project.


Снимок экрана 2015-03-01 в 1.32.35 копия.pngСнимок экрана 2015-03-01 в 1.32.44 копия.png

1 comment
Comment actions Permalink

Found a solution, everything was very easy. We had to replace %API_Level% strings also in SDK Files Patterns fields. Now everything works just great! Perfect product!
Снимок экрана 2015-03-01 в 11.02.10.png

0

Please sign in to leave a comment.